LI {
	MARGIN-LEFT: -22px
}
TABLE.topnavi {
	COLOR: #000000; LINE-HEIGHT: 17px; BACKGROUND-COLOR: #666666
}
.top {
	VERTICAL-ALIGN: top
}
TD.left {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 0px solid; TEXT-ALIGN: left
}
TD.left1 {
	BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 0px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #666666 0px solid; BACKGROUND-COLOR: #cccccc
}
TD.left2 {
	
}
TD.left3 {
	BACKGROUND-IMAGE: none; BORDER-LEFT: #cccccc 2px dotted
}
TABLE.index {
	COLOR: #000000; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
TD.test {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 0px solid; BORDER-BOTTOM: #999999 0px solid
}
TD.news {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #333333; LINE-HEIGHT: 12px; MARGIN-RIGHT: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: justify
}
TABLE.feedb {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
SELECT {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 180px; COLOR: #999999; BORDER-BOTTOM: #cccccc 2px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 180px; COLOR: #999999; BORDER-BOTTOM: #cccccc 2px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 180px; COLOR: #999999; BORDER-BOTTOM: #cccccc 2px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; BACKGROUND-COLOR: #ffffff
}
INPUT.radio {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 1.5em; BORDER-BOTTOM: #cccccc 1px solid
}
INPUT.buttom {
	WIDTH: 68px
}
TD.index {
	BACKGROUND-IMAGE: none; VERTICAL-ALIGN: top; LINE-HEIGHT: 12px; TEXT-ALIGN: left
}
TD.right {
	BACKGROUND-IMAGE: none; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 2px dotted; TEXT-ALIGN: center
}
TD.right1 {
	BORDER-RIGHT: #666666 2px solid; BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(%22images/5.jpg%22); VERTICAL-ALIGN: top; COLOR: #cccccc; BORDER-BOTTOM: #666666 2px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
TD.right2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #999999 0px solid; COLOR: #cccccc; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #e0e0b2; TEXT-ALIGN: left
}
TD.centop {
	BORDER-TOP: #666666 2px solid; BACKGROUND-IMAGE: none
}
TD.indright {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; BORDER-LEFT: #999999 0px solid; COLOR: #000000; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #cccccc
}
TD.toplink {
	BACKGROUND: url(images/7.gif) #666666 fixed no-repeat left center; VERTICAL-ALIGN: middle; LINE-HEIGHT: 14px; TEXT-ALIGN: center
}
TD.bot1 {
	BORDER-RIGHT: #999999 0px solid; BACKGROUND-POSITION: left bottom; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; BORDER-LEFT: #999999 1px solid; COLOR: #666666; LINE-HEIGHT: 14px; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-REPEAT: no-repeat; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
TD.bot2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #999999 0px solid; COLOR: #666666; LINE-HEIGHT: normal; BORDER-BOTTOM: #999999 0px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, serif; BACKGROUND-COLOR: #ffffff
}
TD.bot3 {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; COLOR: #999999; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
TD.inf1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: bottom; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
P.ingress {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: black; MARGIN-RIGHT: 70px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
.date1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #999999; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 0px; TEXT-TRANSFORM: uppercase; COLOR: #999999; MARGIN-RIGHT: 70px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; MARGIN-RIGHT: 70px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
SPAN.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; MARGIN-RIGHT: 70px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
H5 {
	FONT-WEIGHT: 500; FONT-SIZE: 9px; COLOR: #cccccc; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; BACKGROUND-COLOR: transparent
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 5px; COLOR: #cccccc; MARGIN-RIGHT: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 2px; BACKGROUND-COLOR: #cccc9a; TEXT-DECORATION: none
}
IMG.i1 {
	BORDER-RIGHT: #999999 2px solid; BORDER-TOP: #999999 2px solid; MARGIN: 8px 0px 5px; BORDER-LEFT: #999999 2px solid; BORDER-BOTTOM: #999999 2px solid
}
TD.text {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: black; MARGIN-RIGHT: 70px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
TABLE.text {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: black; MARGIN-RIGHT: 70px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
A.text {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; TEXT-DECORATION: none
}
A.ingress {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; TEXT-DECORATION: none
}
A.text:hover {
	TEXT-DECORATION: underline
}
A.ingress:hover {
	TEXT-DECORATION: underline
}
P.text {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: black; MARGIN-RIGHT: 70px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #ffffff
}
P.right {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; FONT-WEIGHT: 500; FONT-SIZE: 9px; MARGIN-LEFT: 5px; BORDER-LEFT: #666666 0px solid; COLOR: #666666; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #666666 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
A.navi1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: lowercase; COLOR: #999999; MARGIN-RIGHT: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.navi1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: lowercase; COLOR: #999999; MARGIN-RIGHT: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.navi1:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.navi2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: lowercase; COLOR: #666666; MARGIN-RIGHT: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.navi2:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: lowercase; COLOR: #666666; MARGIN-RIGHT: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.navi2:hover {
	COLOR: #666666; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A.navi3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: lowercase; COLOR: #666666; MARGIN-RIGHT: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.navi3:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: lowercase; COLOR: #666666; MARGIN-RIGHT: 5px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.navi3:hover {
	COLOR: #999999; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
A.navitop:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 14px; VERTICAL-ALIGN: top; COLOR: #ffffff; MARGIN-RIGHT: 8px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.navitop:hover {
	TEXT-DECORATION: underline
}
A.naviright:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A.naviright:hover {
	TEXT-DECORATION: underline
}
A.nnews1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.nnews1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.nnews1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.link1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9999cc; FONT-STYLE: italic; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9999cc; FONT-STYLE: italic; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9999cc; FONT-STYLE: italic; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.email {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666699; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.email:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666699; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.email:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666699; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.naviright {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.news3 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; PADDING-LEFT: 20px; FONT-WEIGHT: 600; FONT-SIZE: 10px; LEFT: 20px; BORDER-LEFT: #666666 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: 1px; BACKGROUND-COLOR: #999999
}
TABLE.news {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 0px; BORDER-LEFT: #666666 0px solid; COLOR: #333333; LINE-HEIGHT: 12px; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #666666 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: justify
}
.plaingray {
	BORDER-RIGHT: #666666 0px solid; BORDER-TOP: black 0px solid; FONT-WEIGHT: 400; FONT-SIZE: 10px; BORDER-LEFT: black 0px solid; COLOR: #ffffff; BORDER-BOTTOM: black 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, serif; BACKGROUND-COLOR: #cccccc
}
.grayrightbot {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #cccccc
}
A.navitop {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 14px; VERTICAL-ALIGN: top; COLOR: #ffffff; MARGIN-RIGHT: 8px; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, serif; LETTER-SPACING: normal; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
.pohja {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #cccccc
}
.news2 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 0px solid; BACKGROUND-COLOR: #cccccc
}
.grayborderonright {
	BORDER-RIGHT: #9b9b9b 1px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 0px solid; BACKGROUND-COLOR: #666666
}
.grayborderonright2 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 0px solid
}
pienitext {
	FONT-SIZE: 9px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, serif
}
.pienitext {
	FONT-WEIGHT: 200; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, serif; LETTER-SPACING: 0px
}
.pienitextbold {
	FONT-WEIGHT: 400; FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, serif; LETTER-SPACING: 0px
}
